
/* Long browser column title for the column "Label" */
"label" = "Etiqueta";

/* Long browser column title for the column "Status" */
"status" = "Estado";

/* Long browser column title for the column "Manual Sorting" */
"sorting" = "Ordenado Manual";

/* Long browser column title for the column "Timestamp" */
"time" = "Marca de hora:";

/* Long browser column title for the column "Title" */
"title" = "Título";


/* Filter button popup menu item to toggle cumulated view */
"Cumulated View" = "Vista acumulada";

/* Filter button popup menu item to toggle display of hidden filters */
"Show Hidden Filters" = "Show Hidden Filters";

/* Filter button popup menu item to add a new collection */
"New collection" = "Colección nueva...";

/* Filter button popup menu item to add a new filter */
"New filter" = "Filtro Nuevo...";

/* Filter button popup menu item to add a new group */
"New group" = "New Group…";

/* Filter button popup menu item to managage filters */
"Delete" = "Borrar...";


/* Filter list item to show all filters */
"AllFilters" = "Todo";


/* Search field search scope name for searching the whole project */
"all" = "Todo el proyecto";

/* Search field search scope name for searching the document text only */
"text" = "Texto";

/* Search field search scope name for searching the document notes only */
"notes" = "Notas";

/* Search field search scope name for searching the document titles only */
"title" = "Título";

/* Search field search scope name for searching the document excerpts only */
"excerpt" = "Extracto";


/* Browser popup menu item to add the selected documents to the collection */
"Add to collection" = "Añadir a la Colección";

/* Browser popup menu item to remove the selected documents from the collection */
"Remove from collection" = "Eliminar de la Colección";

/* Browser popup menu item to open the "Get Info" panel for the selected documents */
"Get Info" = "Obtener Información...";


/* The name of the document notes, used for the bevel when switching notes preview */
"Notes" = "Notas";

/* The name of the Project Notes, used for the bevel when switching notes preview */
"Project Notes" = "Project Notes";

/* The name of the document excerpt, used for the bevel when switching notes preview */
"Excerpt" = "Extracto";